// EmpLocalHome.java

package hr;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface EmpLocalHome extends EJBLocalHome
{
   public EmpLocal create(Emp emp)
     throws CreateException;

   public EmpLocal findByPrimaryKey(Integer empNo)
     throws FinderException;

   public Collection findAll()
     throws FinderException;
}
